Deletes a accesspoint by bssid and tenant

DELETE /users/accesspoints/{bssid}

Operation id: AccesspointService_DeleteAccesspoint

Description

Permission Level: Read-Write

Tags: AccesspointService

Parameters

Path parameters

NameTypeRequiredDescription
bssidstringYesBSSID of the accesspoint to delete, Required: true

Query parameters

NameTypeRequiredDescription
siteIdstringNoID for the site (such as a store) in which the access point is located, Required: true
tenantIdstringNotenant ID of the accesspoint to delete

Security

  • Authorization (apiKey)
    • Bearer token

Responses

200 — A successful response.

Content type: application/json

default — An unexpected error response.

Content type: application/json

Response models

200 — A successful response.

Content type: application/json

Schema

{
  "type": "object",
  "properties": {}
}

default — An unexpected error response.

Content type: application/json

Schema

PropertyTypeRequiredDescription
codeinteger (int32)No
messagestringNo
detailsarrayNo
{
  "type": "object",
  "properties": {
    "code": {
      "type": "integer",
      "format": "int32"
    },
    "message": {
      "type": "string"
    },
    "details": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "@type": {
            "type": "string"
          }
        }
      }
    }
  }
}